
Colony - Enhancement #579

better naming for BOM numbers

09/10/2009 11:20 PM - Brad Neuman

Status: Wontfix Start date: 09/10/2009

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Use the compass convention (N, NE, NNE), etc

History

#1 - 09/25/2010 03:12 PM - John Sexton

- Status changed from Assigned to Wontfix

#2 - 09/30/2010 07:36 PM - John Sexton

Disagree. We believe current numbering convention is appropriate.

Powered by TCPDF (www.tcpdf.org)

04/10/2024 1/1

http://www.tcpdf.org

